
Quantification tool - Bug #2400

Not Applicable for dosage forms

12/27/2016 01:45 PM - Andualem Oumer

Status: Closed Start date: 12/27/2016

Priority: Normal Due date: 01/03/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Make "Not Applicable" appear on the medicines list under dosage form when it is chosen but do not include it as part of the name of

the product example  under regimens, under stock on hand.....

History

#1 - 12/30/2016 05:38 AM - Oleksii Kurasov

- Due date set to 01/03/2017

- Status changed from New to In Progress

#2 - 01/03/2017 12:00 PM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 01/05/2017 02:17 PM - Andualem Oumer

- Status changed from Resolved to Closed

Checked and Works fine now

Powered by TCPDF (www.tcpdf.org)

06/26/2025 1/1

http://www.tcpdf.org

